RubyGems Navigation menu

netrc 0.7.4

This library can read and update netrc files, preserving formatting including comments and whitespace.

Gemfile
          gem 'netrc', '~> 0.7.4'
  
  
  
  
  
  
  

install
          gem install netrc -v 0.7.4
  
  
  
  
  
  
  

Total downloads 3,950,641

For this version 43,259

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - October 16, 2014 (10 KB)
  2. 0.7.9 - October 16, 2014 (10 KB)
  3. 0.7.8 - October 15, 2014 (10 KB)
  4. 0.7.7 - August 15, 2012 (8 KB)
  5. 0.7.6 - August 15, 2012 (7.5 KB)
Show all versions (17 total)

Development Dependencies: